package com.fs.store.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WechatTempateEnum {
    CANCEL_SUCCESS("cancel_success","订单取消通知"),
    DELIVERY_SUCCESS("delivery_success","发货成功通知"),
    FINISH_SUCCESS("finish_success","签收成功通知"),
    PRESCRIBE("prescribe","开方通知");

    private String value; //模板编号
    private String desc; //模板id
}
